{ pkgs, ... }:
{
  services.printing = {
    enable = true;
    drivers = with pkgs; [
      gutenprint
      gutenprintBin
      hplip
      brlaser
      brgenml1lpr
      brgenml1cupswrapper
      ptouch-driver
      epsonscan2
      epson-escpr
      epson-escpr2
      epson_201207w
      epson-alc1100
    ];
  };
}
